* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
}

nav {
    padding: 0.8rem;
    border-bottom: 1px solid gray;
    list-style-type: disc;
    background-color: white;
    top: 0;
    position: sticky;
    overflow:inherit;
}

nav .nav-logo {
    margin: 0.5rem;
    display: inline;
    margin-left: 10%;
}

.right-nav {
    display: inline;
    padding: 10px;
    float: right;
    margin-right: 5%;
}

.right-nav .nav {
    margin: 0.5rem;
    display: inline;
    overflow: inherit;
    color: black;
}

.tuitt-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 0.7rem;
    padding: 0.7em;
}

#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    min-height: 50vh;
    margin-bottom: 150px;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
    min-height: 50vh;
}

.title, .title-2 {
    font-family: "Zilla Slab", serif;
    font-size: 32px;
    margin-bottom: 50px;
}

.container {
    width: 25%;
    color: white;
    float: right;
    text-align: right;
    margin: 2% 5% 0 0;
}

.subtitle {
    font-size: 24px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    font-weight: lighter;
    margin-bottom: 50px;
}

.apply-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1em;
    width: 35%;
}

.intro {
    text-align: center;
    margin-bottom: 150px;
}

.intro-description {
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
    margin-bottom: 50px;
}

.prefooter-description {
    margin-bottom: 25px;
}

.book-button {
    color: white;
    font-weight: bold;
    background-color: #336589;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1em;
    width: 8%;
}

footer {
    text-align: center;
}